[ 
https://issues.apache.org/jira/browse/OOZIE-2037?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15496791#comment-15496791
 ] 

Rohini Palaniswamy commented on OOZIE-2037:
-------------------------------------------

+1

> Add TLSv1.1,TLSv1.2
> -------------------
>
>                 Key: OOZIE-2037
>                 URL: https://issues.apache.org/jira/browse/OOZIE-2037
>             Project: Oozie
>          Issue Type: Sub-task
>          Components: security
>    Affects Versions: trunk
>            Reporter: Robert Kanter
>            Assignee: Robert Kanter
>            Priority: Blocker
>              Labels: newbie
>             Fix For: 4.3.0
>
>         Attachments: OOZIE-2037.001.patch
>
>
> OOZIE-2034 required us to specifically list the versions of TLS that Oozie 
> supports.  Java 7 supports TLSv1.1 and TLSv1.2, so we should add them to the 
> list.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to